/*
Copyright (c) 2003-2012, CKSource - Frederico Knabben. All rights reserved.
For licensing, see LICENSE.html or http://ckeditor.com/license
*/

CKEDITOR.plugins.setLang('devtools','zh',{devTools:{title:'元素信息',dialogName:'對話框窗口名稱',tabName:'Tab 名稱',elementId:'元素 ID',elementType:'元素類型'}});
